Install failed. Rolling back...

Mar 28, 2013 at 11:45 AM
When i Tried Installing NBug to my Application, it shows me the following error:


Install failed. Rolling back...
Install-Package : Could not install package 'NBug 1.1.1'. You are trying to install this package into a project that targets '.NETFramework,Version=v3.5', but the package
does not contain any assembly references that are compatible with that framework. For more information, contact the package author.

Please help me on this.
Coordinator
Mar 28, 2013 at 11:53 AM
NBug is only for .NET Framework 4.0 and above. You need to re-target your application for .NET 4.0 or 4.5 to be able to use NBug.
Apr 1, 2013 at 10:41 AM
Thanks for your quickest reply